Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.useanima.sh/v1/me/orgs \ --header 'Authorization: Bearer <token>'
{ "items": [ { "id": "<string>", "name": "<string>", "slug": "<string>", "clerkOrgId": "<string>", "keyRotatedAt": "2023-11-07T05:31:56Z", "settings": {}, "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z" } ] }
JWT Bearer token obtained from authentication. Pass as: Authorization: Bearer
OK
Result of listing the authenticated user's organizations
Orgs the authenticated user is a member of
Show child attributes